{
  "verseBefore": "ji Koot KaDraq, tyauq xak xamơk di roong nooy vuua Đa-vik paiir vlôh,",
  "verseAfter": "truh Koot Kadraq, kadraq vlôh xing roong nooy ku Đa-vik 'ngưq đnooy truh xak xamơk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-05-14T01:36:20.282Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
